Gtk2::Gdk::Rectangle(3)

NAME
Gtk2::Gdk::Rectangle

HIERARCHY
  Glib::Boxed
  +----Gtk2::Gdk::Rectangle

METHODS

* $x (integer)
* $y (integer)
* $width (integer)
* $height (integer)

* $newvalue (integer)
* $src2 (Gtk2::Gdk::Rectangle)

* $src2 (Gtk2::Gdk::Rectangle)
* $newvalue (integer)

* $newvalue (integer)
* $newvalue (integer)

SEE ALSO
Gtk2, Glib::Boxed

COPYRIGHT
Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.